Bug Hunting Session
Bug 51852 - FILEOPEN - Document large takes a long time to open
Summary: FILEOPEN - Document large takes a long time to open
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.6.0.0.beta2
Hardware: All All
: medium normal
Assignee: Kohei Yoshida
URL:
Whiteboard: target:3.7.0 target:3.6.0.2
Keywords: perf
Depends on:
Blocks:
 
Reported: 2012-07-07 18:25 UTC by João Mac-Cormick
Modified: 2015-12-15 11:31 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Document format ODF e XLSX (1.85 MB, application/x-7z-compressed)
2012-07-07 18:25 UTC, João Mac-Cormick
Details

Note You need to log in before you can comment on or make changes to this bug.
Description João Mac-Cormick 2012-07-07 18:25:57 UTC
Created attachment 63956 [details]
Document format ODF e XLSX

Document large takes a long time to open.

Documento grande demora muito tempo para ser aberto.
Comment 1 Kohei Yoshida 2012-07-11 18:52:40 UTC
Confirming it.
Comment 2 Kohei Yoshida 2012-07-11 18:53:27 UTC
This happens on Linux too.
Comment 3 Not Assigned 2012-07-12 04:15:41 UTC
Kohei Yoshida committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=efccf50664bb56733b2216ee4be887b8b3579351

fdo#51852: Temporary, band-aid fix.
Comment 4 Not Assigned 2012-07-12 04:21:48 UTC
Kohei Yoshida committed a patch related to this issue.
It has been pushed to "libreoffice-3-6":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=34314ec5eaf7d7ac42f902b91e334fae22300c8b&g=libreoffice-3-6

fdo#51852: Temporary, band-aid fix.


It will be available in LibreOffice 3.6.
Comment 5 Kohei Yoshida 2012-08-31 05:01:31 UTC
I'll call this fixed.
Comment 6 João Mac-Cormick 2012-08-31 15:41:47 UTC
no problem
Comment 7 Robinson Tryon (qubit) 2015-12-15 11:31:42 UTC
Migrating Whiteboard tags to Keywords: (perf)
[NinjaEdit]